@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');

.screen a {
  /* display: contents; */
  text-decoration: none;
}
.custom-logo {
  margin-top: 15px;
  margin-bottom: 5px;
}

.container-center-horizontal {
  display: block;
  flex-direction: row;
  justify-content: center;
  pointer-events: none;
  width: 100%;
}

.container-center-horizontal > * {
  flex-shrink: 0;
  pointer-events: auto;
}

.valign-text-middle {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

* {
  box-sizing: border-box;
}

.teal-background {
  background-color: var(--blue-chill);
  border-radius: 0px 50px 0px 0px;
  height: 492px;
  left: 58px;
  position: absolute;
  top: 313px;
  width: 1396px;
}
.uppercase-button__design{
	text-transform: uppercase;
}

.group-5 {
  height: 29px;
  width: 10px;
}

.mobile-banking {
  left: 0;
  letter-spacing: 0;
  line-height: 24px;
  position: absolute;
  text-align: center;
  top: 0;
  width: 287px;
}

.merchant-services {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 8px;
  min-height: 185px;
  width: 289px;
}

.group-6 {
  height: 67px;
  width: 8px;
}

.vector-20 {
  height: 19px;
  left: 28px;
  position: absolute;
  top: 56px;
  width: 11px;
}

.vector-21 {
  height: 15px;
  left: 48px;
  position: absolute;
  top: 60px;
  width: 11px;
}

.group-7 {
  height: 67px;
  left: 0;
  position: absolute;
  top: 0;
  width: 67px;
}

.vector-22 {
  height: 8px;
  left: 8px;
  position: absolute;
  top: 67px;
  width: 11px;
}

.vector-23 {
  height: 50px;
  margin-bottom: 0.33px;
  width: 11px;
}

.flex-col-2 {
  align-items: center;
  margin-right: 2.0px;
  min-height: 102px;
  width: 287px;
}

.vector-24 {
  height: 1px;
  margin-right: 13.41px;
  width: 94px;
}

.merchant-services-1 {
  letter-spacing: 0;
  line-height: 24px;
  margin-top: 13px;
  min-height: 76px;
  text-align: center;
  width: 287px;
}

.were-both {
  left: 0;
  letter-spacing: 0;
  line-height: 32px;
  position: absolute;
  top: 0;
  width: 372px;
}

.in-the-i-ndustry {
  left: 293px;
  letter-spacing: 0;
  line-height: 32px;
  position: absolute;
  top: 204px;
  width: 398px;
}

.span {
  line-height: 24px;
}

.span-1 {
  line-height: 32px;
}

.grey-background {
  background-color: var(--desert-storm);
  border-radius: 0px 0px 80px 80px;
  height: 678px;
  left: 0;
  position: absolute;
  top: 18px;
  width: 1394px;
}

.pape-rs {
  left: 0;
  letter-spacing: 0;
  line-height: 46px;
  position: absolute;
  top: 58px;
  width: 375px;
}

.in-the {
  left: 0;
  letter-spacing: 0;
  line-height: 32px;
  position: absolute;
  top: 0;
  width: 234px;
}

.lorem-ipsum-dolor-si {
  letter-spacing: 0;
  line-height: 21px;
  min-height: 67px;
  width: 534px;
}

.white-background-1 {
  background-color: var(--white);
}

.purple-border {
  background-color: var(--butterfly-bush);
  height: 100px;
  left: 904px;
  width: 9px;
}

.purple-border-2 {
  margin-left: 10px;
}

.overlap-group-6 {
  height: 982px;
  left: 0;
  position: absolute;
  top: 0;
  width: 1038px;
}


.arrow-graphics-2 {
  height: auto;
  left: 0;
  position: absolute;
  top: 0;
  width: 68.5%;
  z-index: 1;
}

.green-area {
  background-color: var(--mantis);
  background-image: url(../img/pig-image.png);
  background-size: 100% 100%;
  height: 796px;
  left: 1036px;
  position: absolute;
  top: 123px;
  width: 414px;
}

.arrow-graphics-3 {
  height: 537px;
  left: 1031px;
  position: absolute;
  top: 123px;
  width: 419px;
}

.backed-by-a-real-ba {
  left: 1125px;
  letter-spacing: 0;
  line-height: 22px;
  position: absolute;
  top: 701px;
  width: 600px;
}

.you-deserve-a {
  letter-spacing: 0;
  line-height: 46px;
  margin-bottom: 0;
  margin-left: 10px;
  min-height: 46px;
  white-space: nowrap;
}

.overlap-group1-2 {
  height: 110px;
  margin-top: 7px;
  position: relative;
  width: 544px;
}

.purple-circle {
  background-color: var(--butterfly-bush);
  border-radius: 52.5px/52.09px;
  height: 104px;
  left: 431px;
  width: 105px;
}

.readyto {
  left: 427px;
  letter-spacing: 0;
  line-height: 24px;
  position: absolute;
  text-align: center;
  top: 33px;
  width: 117px;
}

.with-you {
  align-self: flex-end;
  letter-spacing: 0;
  line-height: 32px;
  margin-right: 10px;
  margin-top: 4px;
  min-height: 104px;
  width: 249px;
}

.buttons {
  align-items: flex-start;
  cursor: pointer;
  display: flex;
  gap: 647px;
  height: 114px;
  left: 132px;
  min-width: 1272px;
  position: absolute;
  top: 813px;
}









.overlap-group2-2 {
  height: 145px;
  left: 1450px;
  position: absolute;
  top: 475px;
  width: 62px;
}

.gray-border {
  background-color: var(--pink-swan);
  height: 135px;
  left: 56px;
  position: absolute;
  top: 0;
  width: 6px;
}

.green-shape {
  height: 43px;
  left: 0;
  position: absolute;
  top: 0;
  width: 156px;
}

.footer-background {
  background-color: var(--white);
  height: 414px;
  left: 1px;
  position: absolute;
  top: 0;
  width: 1512px;
}

.background-art {
  align-items: flex-start;
  background-image: url(../img/grey-background.svg);
  background-size: 100% 100%;
  display: flex;
  height: 277px;
  left: 0;
  min-width: 1513px;
  position: absolute;
  top: 0;
}

.arrows {
  height: 277px;
  mix-blend-mode: multiply;
  width: 1037px;
}

.boiler-plate-text {
  left: 84px;
  letter-spacing: 0;
  line-height: 16px;
  position: absolute;
  top: 321px;
  width: 1356px;
}

.greenbax_-logo_-stacked-02-1 {
  height: 161px;
  left: 59px;
  object-fit: cover;
  position: absolute;
  top: 50px;
  width: 225px;
}

.follow-us {
  left: 0;
  letter-spacing: 0;
  line-height: 22px;
  position: absolute;
  top: 0;
  width: 332px;
}

.x2022-greenbax-marke {
  letter-spacing: 0;
  line-height: 14px;
  min-height: 43px;
}

.flex-col-3 {
  display: flex;
  flex-direction: column;
}

.header-1 {
  letter-spacing: 0;
  line-height: 46px;
  position: absolute;
}

.purple {
  position: absolute;
  top: 0;
}

.purple-border-3 {
  background-color: var(--butterfly-bush);
  height: 100px;
  width: 9px;
}

.purple-button-3 {
  left: 0;
  position: absolute;
  top: 0;
}

.line {
  height: 1px;
  width: 75px;
}

.section-two-text {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 1px;
  left: 750px;
  min-height: 534px;
  position: absolute;
  top: 38px;
  width: 740px;
}

.text-container {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  margin-top: 18.0px;
  min-height: 310px;
  width: 86px;
}

.gestas-et-pellentes-container {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  min-height: 350px;
  width: 411px;
}

.gestas-et-pellentes {
  letter-spacing: 0;
  line-height: 32px;
  min-height: 104px;
  width: 411px;
}

.gestas-et-pellentes-1 {
  letter-spacing: 0;
  line-height: 32px;
  margin-top: 14px;
  min-height: 102px;
  width: 411px;
}

.gestas-et-pellentes-2 {
  letter-spacing: 0;
  line-height: 32px;
  margin-top: 20px;
  min-height: 110px;
  width: 411px;
}
